Subject: Ticket Assigned - Late Collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:43:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection esc shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahid Bot:  Hi Shahid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554409404            06:34 PM, 16th Mar                   Mohammad                   Hi Shahid, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:34 PM, 16th Mar                     shahid                             06:34 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:35 PM, 16th Mar                     shahid                             06:36 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:37 PM, 16th Mar                   Mohammad                   return is not yet collected ?           06:37 PM, 16th Mar                     shahid                    no           06:37 PM, 16th Mar                   Mohammad                   Please can you share your address and mobile           06:38 PM, 16th Mar                   Mohammad                   so that we can update to the courier and ask for collection           06:38 PM, 16th Mar                     shahid                             06:40 PM, 16th Mar                   Mohammad                   thanks for sharing the information           06:40 PM, 16th Mar                   Mohammad                   We will update it to the courier and make the collection on priority           06:40 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:40 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 PM, 16th Mar                     shahid                    When will it take off           06:42 PM, 16th Mar                   Mohammad                   very soon           06:42 PM, 16th Mar                   Mohammad                   I will make it collected as soon as i can           06:42 PM, 16th Mar                     shahid                    thanks           06:43 PM, 16th Mar                   Mohammad                   you are welcome           06:43 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257252